package com.engine.salary.formlua.entity.standard;

import java.io.Serializable;

/**
 * @author roy
 */
public class FormulaCategory implements Serializable {
    private static final long serialVersionUID = 376155360889274784L;
    /**
     * 分类ID
     */
    private String id;
    /**
     * 分类名称
     */
    private String name;
    /**
     * 所属模块
     */
    private String module;
    /**
     * 类别，和module保持一致即可，为兼容老数据的保留字段
     */
    private String type;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }
}
